
Foreman - Bug #12901

user email field is not marked as required yet it is

12/21/2015 12:10 PM - Thomas McKay

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

I created a simple user (user name, password, admin, check mark off for email).

Upon logging into UI w/ that user, I am brought to user edit page and a brief green message popup is displayed saying "email

required". Trying to visit other pages errored.

As another admin, adding the email to the user worked. Removing it gives an error of "can't be blank".

Related issues:

Is duplicate of Foreman - Refactor #10946: User mail address should either be... New 06/29/2015

History

#1 - 12/22/2015 02:49 AM - Dominic Cleal

- Is duplicate of Refactor #10946: User mail address should either be always optional or always required added

#2 - 12/22/2015 02:49 AM - Dominic Cleal

- Status changed from New to Duplicate
